%YAML 1.2
---
traces-db:
  download-url: "https://s3.freedesktop.org/mesa-tracie-public/"

traces:
  glxgears/glxgears-2-v2.trace:
    gl-virgl:
      checksum: f8eba0fec6e3e0af9cb09844bc73bdc8
  gputest/furmark-v2.trace:
    gl-virgl:
      checksum: e9013d2861ac60b5b80d759455a6f058
  gputest/triangle-v2.trace:
    gl-virgl:
      checksum: 7812de00011a3a059892e36cea19c696
  humus/Portals-v2.trace:
    gl-virgl:
      checksum: b697edce7776f1afe294a7e80dfc013e
  0ad/0ad-v2.trace:
    gl-virgl:
      checksum: 350e0cf64d124ba98d90106f61775eb4
  gputest/gimark-v2.trace:
    gl-virgl:
      label: [crash]
  gputest/pixmark-julia-fp32-v2.trace:
    gl-virgl:
      checksum: 8b3584b1dd8f1d1bb63205564bd78e4e
  gputest/pixmark-julia-fp64-v2.trace:
    gl-virgl:
      checksum: 73ccaff82ea764057fb0f93f0024cf84
  gputest/pixmark-volplosion-v2.trace:
    gl-virgl:
      checksum: aef0b32ce99a3b25d35304ca08032833
  gputest/plot3d-v2.trace:
    gl-virgl:
      checksum: 96f9fdf530e6041a4f56762b8378f22e
  gputest/tessmark-v2.trace:
    gl-virgl:
      label: [skip, slow]
  humus/AmbientAperture-v2.trace:
    gl-virgl:
      checksum: b33fb8ee73b0c50b14822e170f15ab8a
  humus/CelShading-v2.trace:
    gl-virgl:
      checksum: 3629cba72bde53e4275a8365175fde83
  humus/DynamicBranching3-v2.trace:
    gl-virgl:
      checksum: 0236b28aa8b26fa60172d71bb040f2e9
  humus/HDR-v2.trace:
    gl-virgl:
      checksum: eab0801aadeae87ce31aa0d4ff55e8f8
  humus/RaytracedShadows-v2.trace:
    gl-virgl:
      checksum: df074a376fd3e7abc4dffdd191db8f4b
  humus/VolumetricFogging2-v2.trace:
    gl-virgl:
      checksum: 2eb71553403ad8e0171abc9dc25e5bc1
  neverball/neverball-v2.trace:
    gl-virgl:
      checksum: 0b8ae7dd4f7f26c3278ded8a5694b983
  pathfinder/canvas_moire-v2.trace:
    gl-virgl:
      checksum: 25ba8f18274126670311bd3ffe058f74
  pathfinder/canvas_text_v2-v2.trace:
    gl-virgl:
      checksum: a1446d0c42a78771240fca6f3b1e10d8
  pathfinder/demo-v2.trace:
    gl-virgl:
      checksum: 0702a66c415cfc13d5bae8bec08402cf
  paraview/pv-manyspheres-v2.trace:
    gl-virgl:
      label: [crash]
      text: |-
        src/mesa/main/arrayobj.c:800:_mesa_update_vao_derived_arrays: Assertion
        `attrib->_EffRelativeOffset < binding->Stride failed. running these.
  paraview/pv-waveletcontour-v2.trace:
    gl-virgl:
      label: [crash]
  paraview/pv-waveletvolume-v2.trace:
    gl-virgl:
      checksum: 7e0fc4f2f8c635e571793ed8fa705f85
  supertuxkart/supertuxkart-mansion-egl-gles-v2.trace:
    gl-virgl:
      checksum: 4ac8b872bfa701632d76801a3f77c5db
  xonotic/xonotic-keybench-high-v2.trace:
    gl-virgl:
      checksum: f3b184bf8858a6ebccd09e7ca032197e
  valve/counterstrike-v2.trace:
    gl-virgl:
      checksum: e4c43c6183b7852a0dafef1fe26b1dda
  valve/counterstrike-source-v2.trace:
    gl-virgl:
      checksum: f8e5b19142007be14ce6d18d25ef329d
  valve/half-life-2-v2.trace:
    gl-virgl:
      checksum: 6099a13f48bf090ee1d768f98208da70
  valve/portal-2-v2.trace:
    gl-virgl:
      checksum: 7489a8412ee2bca45431d208e0006a3e
  supertuxkart/supertuxkart-antediluvian-abyss.rdc:
    gl-virgl:
      label: [crash]
  supertuxkart/supertuxkart-menu.rdc:
    gl-virgl:
      label: [crash]
  supertuxkart/supertuxkart-ravenbridge-mansion.rdc:
    gl-virgl:
      label: [crash]
  godot/Material Testers.x86_64_2020.04.08_13.38_frame799.rdc:
    gl-virgl:
      checksum: 7da4cd514fd0c58db50c3a9ea273886f
  ror/ror-default.trace:
    gl-virgl:
      label: [crash]
      text: |-
        ../src/mesa/main/arrayobj.c:800:_mesa_update_vao_derived_arrays:
        Assertion `attrib->_EffRelativeOffset < binding->Stride' failed.
  nheko/nheko-colors.trace:
    gl-virgl:
      label: [no-perf]
      checksum: 3a12c08087e16cfae4729f4e9d6c9387
  warzone2100/warzone2100-default.trace:
    gl-virgl:
      checksum: 1fd3f9b5e5a711bdfac49dc03912e1de
